-- 基础信息
base_info = {
	group_id = 133309653
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 653001, monster_id = 28061001, pos = { x = -2501.301, y = 186.772, z = 5974.079 }, rot = { x = 0.000, y = 63.184, z = 0.000 }, level = 32, drop_tag = "驮兽丘丘人", pose_id = 4, area_id = 27 },
	{ config_id = 653002, monster_id = 28061002, pos = { x = -2508.487, y = 187.121, z = 5968.505 }, rot = { x = 0.000, y = 46.990, z = 0.000 }, level = 32, drop_tag = "驮兽丘丘人", pose_id = 4, area_id = 27 },
	{ config_id = 653008, monster_id = 21010101, pos = { x = -2499.756, y = 188.326, z = 5966.506 }, rot = { x = 0.000, y = 343.780, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9012, area_id = 27 },
	{ config_id = 653009, monster_id = 21010101, pos = { x = -2495.695, y = 189.388, z = 5954.471 }, rot = { x = 0.000, y = 171.190, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9012, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 653003, gadget_id = 70300084, pos = { x = -2514.550, y = 187.334, z = 5965.661 }, rot = { x = 356.515, y = 201.736, z = 1.497 }, level = 32, area_id = 27 },
	{ config_id = 653004, gadget_id = 70300084, pos = { x = -2487.300, y = 186.398, z = 5979.612 }, rot = { x = 0.933, y = 278.563, z = 353.828 }, level = 32, area_id = 27 },
	{ config_id = 653005, gadget_id = 70300084, pos = { x = -2477.728, y = 186.459, z = 5968.104 }, rot = { x = 358.530, y = 347.399, z = 349.444 }, level = 32, area_id = 27 },
	{ config_id = 653006, gadget_id = 70300084, pos = { x = -2483.100, y = 186.531, z = 5949.306 }, rot = { x = 2.679, y = 54.375, z = 344.191 }, level = 32, area_id = 27 },
	{ config_id = 653007, gadget_id = 70300084, pos = { x = -2502.040, y = 188.424, z = 5944.867 }, rot = { x = 3.250, y = 110.640, z = 356.452 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 653001, 653002, 653008, 653009 },
		gadgets = { 653003, 653004, 653005, 653006, 653007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
